Skip to main content
GET
/
v1
/
account
Get the account
curl --request GET \
  --url https://api.xoxo.email/v1/account \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "slug": "<string>",
  "email_address": "<string>",
  "physical_address": "<string>",
  "status": "pending",
  "image_url": "<string>",
  "logo_svg": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://help.xoxo.email/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API token. Pass as Authorization: Bearer <token>.

Response

Success

id
string<uuid>
required
name
string
required
slug
string
required
email_address
string | null
required
physical_address
string | null
required
status
enum<string>
required
Available options:
pending,
active,
paused,
banned
image_url
string | null
required
logo_svg
string | null
required
created_at
string<date-time>
required
updated_at
string<date-time>
required